body
{
}

#footerTable
{
	width:800px;
	border-collapse:collapse;
}

#footerCell
{
	background-color:#CBD3DC;
	text-align:center; 
	font-size:11px;
}

a.footerLink
{
	color:#000000;
	text-decoration:none;
	font-family:Verdana;
}

#footerText
{
	font-family:Verdana;
	font-size:9px;
	text-align:center;
}

#footerUpperSpace
{
	height:1px;
	background-color:#B8C2CB;
}



